/* On screens that are 428 or less */
@media screen and (max-width: 26.75rem) {


#eb .eb-entry-meta {
  margin: 15px 0 20px;
  flex-wrap: nowrap !important;
  align-items: flex-start!important;
  line-height: 1.5!important;
}
  
#eb .eb-post-hits {
    display: none !important;
}

  #eb .eb-post-author {
    display: none !important;
}

#eb .eb-entry-meta > div {
   line-height: 1.15!important;
}
 
#eb .eb-posts-search {
   background: #16212f !important;
   color:  #ffffff !important;
   padding:10px !important; 
   border-radius: 5px!important;
    
}
  
}





#eb .btn-default {
 	font-family: "Alegreya Sans";
	font-weight: 400;
	font-size: 1.0rem;
 	color: #ffffff !important;
    background-color: #16212f !important;
	border-color:  #ffffff !important;
    border-radius: 1.5rem;
	line-height: 1.3;
	letter-spacing: 0.02rem;

}

#eb .btn-default:hover, #eb .btn-default:focus, #eb .btn-default:active, #eb .btn-default.active, .open .dropdown-toggle_#eb .btn-default {
    color: #ffffff !important;
	background-color:  #1ecad3 !important;
	border-color:  #1ecad3 !important;

}

#eb .eb-post-nickel {
  color: #ffffff !important;
  background: #16212f !important;
  border: 1px solid #16212f !important;
  border-radius: 5px;
  height: 100%;
  display: flex;
  flex-direction: column;
}

eb-post-meta text-muted {
  color: #ffffff !important;
  
   
}

#eb .eb-post-meta {
  display: inline-block!important;
  
}
#eb-post-meta text-muted:hover {
  color: #1ecad3 !important;
}

#eb .eb-post-meta > div {
   line-height: 1.2!important;
   font-size: 1.0rem !important;
   letter-spacing: 0.02rem !important;
   text-align: left !important;
  
}

#eb .eb-post-meta a {
  color: #ffffff !important;
}

#eb .eb-post-meta a:hover {
  color: #1ecad3 !important;
  
}


#eb .eb-post-nickel .eb-post-foot {
  background: #16212f !important;
  display: block;
  border-top: 1px solid #ffffff;
  border-radius: 0 0 2px 2px;
  padding: 15px;
}

#eb .eb-post-hits, #eb .eb-post-comments a {
  color: #ffffff !important;
}

#eb .eb-post-foot > div .fa {
  color: #ffffff !important;
  margin-right: 2px;
}

#eb .eb-favourite-toggle {
  line-height: 30px;
  color: #1ecad3 !important;
}



#eb .eb-post-nickel .eb-post-author a {
  color: #ffffff !important;
  font-weight: 400;
  font-size: 1.2rem !important;
  font-family: "Alegreya Sans";
}

#eb .eb-post-nickel .eb-post-author a:hover {
  color: #1ecad3 !important;
 
}

#eb .eb-post-nickel .eb-meta-date {
  font-size: 1.0rem !important;
}


#eb .eb-mod-body {
  font-size: 1.2rem;
  line-height: 1.25;
}

#eb .eb-mod-title {
  text-transform: uppercase !important;
  font-size: 1.2rem;
  font-family: "Marcellus";
  font-weight: 400 !important;
  letter-spacing: 0.02rem !important;
  
}

#eb .eb-mod-media-title {
    font-weight: 400 !important;
}


#eb .mod-muted {
  color: #fff;
}

#eb .eb-post-title a {
  color: #ffffff !important;
  
}

#eb .eb-post-title a:hover {
  color: #1ecad3 !important;
  
}

#eb .eb-post-body {
  font-family: "Alegreya Sans";
  font-weight: 400;
  font-size: 1.2rem;
  line-height: 1.25;
  letter-spacing: 0.02rem;
}

#fd .fd-toolbar {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  font-size: var(--fd-font-size-sm);
  line-height: calc(var(--fd-root-font-size)*1.5);
  color: var(--fd-toolbar-text);
  text-transform: uppercase !important;
  font-size: 1.2rem;
  font-family: "Marcellus";
  font-weight: 400 !important;
  letter-spacing: 0.02rem !important;
  background-color: #16212f !important;
  border-radius: 5px;
}

#fd {
  --fd-toolbar-text: #ffffff !important;
  --fd-toolbar-bg:  #16212f !important;
}


#eb nav {
  padding:10px !important;
  margin: 0px !important;
  width: auto;
  height: auto;
  border: 0;
  outline: 0;
  float: none;
  position: static;
  display: block;
  background: none;
  text-align: inherit;
  font-size: inherit;
  font-family: inherit;
  text-shadow: none;
}

#fd .fd-toolbar__link {
  border-radius: 1.5rem;
   
}

#fd .fd-toolbar__link:hover {
  --tw-bg-opacity: 1;
  background-color: #1ecad3 !important;
   
}

#fd .fd-toolbar__link {
  
  background-color: #16212f !important;
  padding: var(--fd-spacing-xs) var(--fd-spacing-sm);
  vertical-align: middle;
  font-size: var(--fd-font-size-sm);
  line-height: var(--fd-line-height-sm);
  color: #ffffff !important;
  outline: 2px solid transparent;
  outline-offset: 2px;
}

#eb .eb-post-thumb .eb-post-image-cover {
  margin: 0.5rem 0 0 0 !important;
}

#eb .eb-post-date {
  color: #ffffff !important;
}


#eb .eb-entry-helper .fa {

  color: #16212f !important;
}

#eb .eb-entry-nav {
  background-color: #16212f !important;
  border: 1px solid transparent !important;
  border-radius: 5px!important;
  margin: 20px 0;
  overflow: hidden;
  color: #ffffff !important;
  font-size: 1.2rem;
}

#eb .eb-entry-nav > div > a:hover {
  background: #1ecad3 !important;
  
}

#eb .eb-entry-nav > div > a .fa {
  color:#ffffff !important;
  font-size: 25px;
  
}


#eb .eb-entry-author-bio h3 a {
  color: #ffffff !important;
}

#eb .eb-entry-author-bio h3 a:hover {
  color: #1ecad3 !important;
}

#eb .eb-entry-author-meta > span a {
  color: #ffffff !important;
}

#eb .eb-authors-bio a {
  color: #ffffff !important;
}

#eb .eb-authors-bio a:hover {
  color: #1ecad3 !important;
}

#eb .eb-entry-author-meta > span a :hover {
  color: #1ecad3 !important;
}

#eb .eb-entry-author-recents {
  background: #16212f !important;
  border-top: #16212f !important;
  border-radius: 5px !important;
  padding: 13.333333333333px;
  margin: 20px 0 10px;
  font-size: 0.9rem;
}

#eb h5.reset-heading {
  color: #ffffff !important;
}

#eb .eb-entry-author-recents time, #eb .eb-entry-author-recents i {
  color: #ffffff !important;
}

#eb .eb-entry-author-recents i {
   color: #ffffff !important;
}

#eb .eb-related-title a {
  color: #e05415 !important;
}

#eb .eb-related-title a:hover {
  color: #ffffff !important;
}

.text-muted a {
   color: #e05415 !important;
}


.text-muted a:hover {
  color: #ffffff !important;
}


#eb .eb-entry-author {
  background: #16212f !important;
  border-radius: 5px !important;
}

#eb .eb-authors-head {
  background: #16212f !important;
  border-radius: 5px !important;
}

#eb .eb-authors-bio {
 color: #ffffff !important;
}

#eb .eb-authors-name a {
  color: #ffffff  !important;
}

#eb .eb-authors-name a:hover {
   color:  #1ecad3 !important;
}

#eb .eb-section-heading {
  border-bottom: 2px solid rgba(var(--fd-gray-300),1);
  color: #ffffff !important;
  font-family: inherit;
  font-size: inherit;
  font-weight: bold;
  padding: 10px 10px;
  margin: 20px 0;
  text-transform: uppercase;
}

#eb .eb-entry-author-meta {
  padding: 0 10px!important;
  
}

#eb .reset-heading {
  padding: 10px 10px!important;
}


#eb .eb-post-head .reset-heading {
  padding: 0px 0px!important;
}



#eb .o-avatar__content {
  padding: 0px 0px 10px 10px !important; 
  display: block;
  flex-grow: 1;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  overflow: visible !important;
  color: #fff;
  text-align: center;
  border-radius: 4px;
}

#eb .eb-authors-subscribe > span a {
  color:  #ffffff!important;
  
}

#eb .eb-authors-subscribe > span a:hover {
  color:  #1ecad3!important;
}

#eb .eb-authors-subscribe {
  margin: 16px 0 0;
  padding: 0 10px;
  
}

#eb .eb-post-listing__item {
  background: #16212f !important;
  border-radius: 5px !important;
  color: #ffffff  !important;
  padding: 10px !important;  
}

#eb .col-cell a {
  color: #ffffff  !important;
}

#eb .col-cell a:hover {
  color:  #1ecad3  !important;
}

#eb h4 {
  margin-top:20px;
}


#eb .eb-tags-item {
  background: #16212f !important;
  border: 1px #16212f !important;
  border-radius: 5px!important;
  padding: 5px 10px;
  margin-bottom: 16px;
  overflow: hidden;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
}


#eb .eb-tags-item a {
 color: #ffffff  !important;
}

#eb .eb-tags-item a:hover {
 color: #1ecad3  !important;
}

#eb .eb-tags-item__link i {
  color: #ffffff  !important;
  
}

#eb .eb-bar--filter-bar {
  background: #16212f !important;
  border-radius: 5px;
  padding: 16px;
}

body #eb .t-flex-grow--1 {
  flex-grow: 1 !important;
   color: #ffffff !important;
}

#eb .eb-calendar-topbar__toggle { 
 color: #ffffff  !important;
}

#eb .eb-calendar-topbar__toggle:hover { 
 color: #1ecad3 !important;
}

#fd .fd-toolbar__search-input {
  color: #ffffff  !important;
  background-color: var(--fd-toolbar-bg);
 
}